AOZ Studio Beta - Bug #819

Close Button does not work on the Messages window.

09/12/2021 03:15 PM - Brian Flanagan

Status: New Start date: 09/12/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

Clicking the Close button on the top right of the AOZ Messages window does nothing.

The bubble button with ... at the top right of the toolbar does work, however, to toggle this window on and off.

(See snapshots.)

History

#1 - 09/15/2021 12:41 AM - Brian Flanagan
- Affected version set to 1.0.0 (B10) u16
